How to install libqcow-utils on Debian 9 (Stretch)